
<question uid="irg.prob.c.p014" version="1" minorVersion="0">
  <about>
    <supportedLanguages>
      <language lang="hr"/>
      <language lang="en"/>
    </supportedLanguages>
    <title>
      <string text="Kućica" lang="hr"/>
      <string text="House" lang="en"/>
    </title>
    <authors>
      <author firstName="Toni" lastName="Kukurin" email="toni.kukurin@fer.hr"/>
    </authors>
    <tags>
      <string text="Transformacije" lang="hr" />
      <string text="Transformations" lang="en" />
    </tags>
  </about>
  <configurations>
    <configuration name="default" variability="MEDIUM" />
  </configurations>
</question>
